.temoignage-card {
    display: flex;
    gap: 20px;
    background-color: #2EA393;
    padding: 15px;
    border-radius:8px ;
    align-items: flex-start;
    max-width: 700px;
    .temoignage-card-image{
        width: 30%;
        border-radius: 4px;
        display: flex;
        background: #BBFEF1;
        aspect-ratio: 260 / 330;
    }
    .icone-temoignage{
        padding: 20px 0 0 0;
    }

    .temoignage-card-content {
        width: 50%;
        padding: 20px 0;
        display: flex;
        flex-direction: column;
        gap: 40px;
        height: 100%;
        color: #04221D;
    }

    .temoignage-card-meta{
        .temoignage-card-nom{
            padding: 0;
            font-weight: bold;
        }
    }
}

@media screen and (max-width: 750px) {
    .temoignage-card {
        flex-direction: column;

        .temoignage-card-image, .temoignage-card-content {
            width: 100%;
        }

        .temoignage-card-image {
            max-width: 40vw;
            margin: auto;
        }
        .temoignage-card-content {
            width: 100%;
        }
        .icone-temoignage {
            margin: 0 0 0 auto;
            position: absolute;
            bottom: 5%;
            right: 10%;
            z-index: -1;
        }

    }
    
}